client roteador-01 {
#	ipaddr = *	
# ipaddr = 192.168.15.0/24
  ipaddr = 192.168.15.1
	proto = *
	secret = Abc1234.
	require_message_authenticator = no
  virtual_server = default
	nas_type	 = other	# localhost isn't usually a NAS...
	limit {
		max_connections = 16
		lifetime = 0
		idle_timeout = 30
	}
}

client roteador-02 {
#	ipaddr = *
# ipaddr = 192.168.15.0/24
  ipaddr = 192.168.15.2
	proto = *
	secret = Abc1234.
	require_message_authenticator = no
  virtual_server = default
	nas_type	 = other	# localhost isn't usually a NAS...
	limit {
		max_connections = 16
		lifetime = 0
		idle_timeout = 30
	}
}
